@charset "utf-8";

/*=================================================================
   一覧
=================================================================*/
/*====================================
	ブログ
====================================*/
/* レイアウト ---------*/
.blog__wrap{
    display: flex;
    justify-content: space-between;
    margin: 60px auto 150px;
}
.blog__main{
    font-size: 16px;
    width: 70%;
}
.blog__side{
    width: 25%;
}
.blog__wrap ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.blog__wrap ul li a{
    text-decoration: none;
    color: #000;
}
/* 一覧 ----------------------*/
.blog__page-name{
    font-size: 26px;
    font-weight: 600;
    padding-bottom: .8em;
}
.blog__page-name i{
    color: #1959c2;
    margin: 0 .5em 0 0;
}
.blog__post{
    display: flex;
    justify-content: space-between;
    padding: 1.5em 0;
    border-top: 1px solid #ddd;
}
.blog__main .wp-pagenavi{
    border-top: 1px solid #ddd;
    padding-top: 2em;
}
.blog__post .post_thum{
    width: 35%;
    height: 11vw;
    min-height: 170px;
    }
    .blog__post .post_thum a{
        display: block;
        width: 100%;
        height: 100%;
    }
    .blog__post .post_thum img{
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
.blog__post .post_text{
    width: 60%;
}
.blog__post .post_title{
    font-weight: 600;
    font-size: 20px;
    line-height: 1.4;
}
.blog__post .post_title a{
    text-decoration: none;
    color: #000;
}
@media (hover: hover) {
    .blog__post .post_thum a:hover{
        opacity: .8;
    }
    .blog__post a:hover{
        text-decoration: underline!important;
    }
    .blog__post .post_title a:hover {
        color: #1959c2;
    }
}
.blog__post .post_content{
    font-size: .9em;
    margin: .6em 0 .5em;
}
.blog__post .post_time{
    font-size: .8em;
}
.blog__post .post_cats{
    font-size: .8em;
    margin: .3em 0 .2em;
}
.blog__post .post_tags{
    font-size: .8em;
}
.blog__post .post_cats a,
.blog__post .post_tags a{
    color: #33779e;
}
.blog__post .post_cats i,
.blog__post .post_tags i{
    color: #aaa;
    margin-right: .4em;
}
.blog__main .no_post{
    margin-bottom: 2em;
}

/* タイトル部分 ---------------*/
.blog__head{
    margin-bottom: 2em;
}
.blog__head-ttl{
    font-size: 32px;
    font-weight: 600;
    line-height: 1.4;
    margin: 0;
    padding-bottom: 1em;
}
.blog__info{
    color: #444;
    display: flex;
    font-size: .9em;
}
.blog__info a{
    color: #33779e;
}
.blog__info li +li{
    margin-left: 15px;
}
.blog__info li i{
    margin-right: 4px;
}
.blog__foot{
    clear: both;
    margin: 5rem 0 4rem;
}
.blog__foot-info + ul{
    margin-top: 1em;
}

/* 目次 ---------------------*/
#toc_container{
    width: 100%;
    padding: 25px 40px;
    margin-top: 40px;
    border: 1px solid #ccc;
    border-radius: 10px;
}
#toc_container p.toc_title{
    text-align: left;
    font-size: 1.1em;
}
#toc_container .toc_toggle{
    margin-left: .5em;
}
#toc_container li{
    margin: 8px 0;
}
#toc_container ul ul {
    font-size: .9em;
    margin: .5em 0 1.5em 2.5em;
}
.toc_list a{
    color: #1959c2;
}
.toc_number{
    margin-right: .5em;
}
.toc_list a span::after{
    content: ". ";
}
@media (hover: hover) {
    #toc_container a:hover {
        text-decoration: underline!important;
    }
}

/* 装飾 ---------------------*/
.blog__body{
    color: #333;
}
.blog__body h2{
    clear: both;
    color: #1959c2;
    font-size: 24px;
    font-weight: 600;
    padding: 0 0 14px 2px;
    margin: 4em 0 1.2em 0;
    border-bottom: 3px solid #1959c2;
}
.blog__body h3{
    clear: both;
    font-size: 20px;
    font-weight: 600;
    padding: 2px 0 2px 10px;
    margin: 3em 0 1.5em 0;
    border-left: 5px solid #1959c2;
}
.blog__body p{
    line-height: 1.8;
    margin-bottom: 1.8em;
}
.blog__body ul,
.blog__body ol{
    margin: 1.5em 0 1.5em 2.5em;
}
.blog__body ul{
    list-style-type: disc;
}
.blog__body ol{
    list-style-type: decimal;
}
.blog__body li{
    margin: 0.4rem 0;
}
.blog__body ul>li::marker {
    font-size: 1.1em;
    color: #5e6478;
}
.blog__body ol>li::marker {
    color: #5e6478;
}
.blog__body table{
    width: 100%;
}
.blog__body th,
.blog__body td{
    border: 1px solid #ddd;
    padding: .7em 1em;
}
.blog__body th{
    background: #f3f3f3;
}
.blog__body blockquote {
    position: relative;
    padding: 1.5em 3.5em .2em 5.5em;
    box-sizing: border-box;
    background: #efefef;
    margin: 2em 0;
}
.blog__body blockquote:before {
    display: inline-block;
    content: "";
    position: absolute;
    top: 1.5em;
    left: 1.5em;
    width: 2.2em;
    height: 2.2em;
    background: url(../img/hp/icon_blockquote.png);
    background-size: cover;
}
.blog__body .wp-embedded-content{
    width: 100%;
}
@media print, screen and (min-width: 768px) {
    .blog__body .wp-embedded-content{
        width: 80%;
    }
}
.blog__body a:not(.toc_list a){
    color: #1d78d5;
    text-decoration: underline;
}
@media (hover: hover) {
    .blog__info a:hover{
        text-decoration: underline;
    }
}
.blog__body .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    margin: 2em 0;
/*  overflow: hidden; */
}

/* サイドデザイン ------------------*/
.widget__wrap{
    margin-bottom: 3rem;
}
.widget__ttl{
    position: relative;
    font-size: 1.2em;
    padding: 0 0 .6em;
    font-weight: 600;
    border-bottom: 2px solid #ddd;
}
.widget__ttl::after{
    content: "";
    display: block;
    width: 4em;
    height: 2px;
    background: #1959c2;
    position: absolute;
    left: 0;
    bottom: -2px;
}
.widget__wrap ul li.cat-item a{
    display: block;
    padding: 1em 0 1em 1.8em;
    border-bottom: 1px solid #ddd;
}
.widget__wrap ul li.cat-item{
    position: relative;
}
.widget__wrap ul li.cat-item::before {
    position: absolute;
    left: .5em;
    top: 1em;
    color: #ccc;
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    content: "\f105";
}
.new_post a{
    display: flex;
    justify-content: space-between;
    padding: 1em 0;
    border-bottom: 1px solid #ddd;
}
.new_post a .thumbnail{
    width: 38%;
}
.new_post a .thumbnail img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.new_post a .title{
    width: 56%;
    font-size: .9em;
    font-weight: 600;
}
.tagcloud{
    display: flex;
    flex-wrap: wrap;
    margin-top: 1em;
}
.tagcloud a{
    display: block;
    padding: .3em .8em;
    border-radius: 10px;
    border: 1px solid #ddd;
    margin-right: .4em;
    font-size: .85em!important;
}
@media (hover: hover) {
    .blog__side a:hover {
        text-decoration: underline!important;
    }
    .new_post a .thumbnail:hover{
        opacity: .8;
    }
}
.cat-item-none,
.widget__wrap .no_post{
    margin: 1em 0 0;
}
@media only screen and (max-width: 767px){
    /* レイアウト ---------*/
    .blog__wrap{
        display: block;
        margin: 30px auto 40px;
        padding: 0 20px;
    }
    .blog__main{
        font-size: 14px;
        width: 100%;
        margin-bottom: 40px;
    }
    .blog__side{
        width: 100%;
    }
    /* 一覧 ----------------------*/
    .blog__page-name{
        font-size: 20px;
        padding-bottom: .8em;
    }
    .blog__post{
        display: block;
        border: none;
        padding: 1.6em;
        border-radius: .8em;
        margin-bottom: 1.5em;
        box-shadow: 0px 3px 20px rgb(25 89 194 / 20%);
    }
    .blog__post .post_thum{
        width: 100%;
        height: 42vw;
    }
    .blog__post .post_text{
        width: 100%;
        padding: 1em 0 0;
    }
    .blog__post .post_title{
        font-size: 1.2em;
    }
    .blog__main .wp-pagenavi{
        border: none;
    }
    /* タイトル部分 ---------------*/
    .blog__head-ttl{
        font-size: 20px;
        padding-bottom: 1em;
    }
    .blog__info{
        display: block;
    }
    .blog__info li +li,
    .blog__foot-info + ul{
        margin: .5em 0 0;
    }
    .blog__foot{
        margin: 3rem 0 2rem;
    }
    /* 目次 ---------------------*/
    #toc_container{
        padding: 1.5em 2em;
    }
    /* 装飾 ---------------------*/
    .blog__body h2{
       font-size: 18px;
    }
    .blog__body h3{
        font-size: 16px;
    }
    .blog__body blockquote{
        padding: 1.2em 1.5em .1em 3.5em;
    }
    .blog__body blockquote:before{
        top: 1.5em;
        left: 1.2em;
        width: 1.6em;
        height: 1.6em;
    }
    /* ブログ下部 ---------------------*/
    .blog__postlink{
        display: block;
    }
    .blog__postlink li{
        width: 100%;
        font-size: .9em;
    }
    .blog__postlink li a{
        padding: 1em 2em;
    }
    .blog__postlink li.next a {
        border: none;
        border-top: 1px solid #eee;
    }
    .blog__postlink li a::before{
        top: 35%;
        font-size: 1.2em;
    }
}
  
.blog__body .video-container iframe,  
.blog__body .video-container object,  
.blog__body .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-container{
   position: relative;
   padding-bottom: 56.25%;
   height: 0;
   overflow: hidden;
}
.video-container iframe{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
/* ブログ下部 ---------------------*/
.blog__postlink{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.blog__postlink li{
    width: 50%;
}
.blog__postlink li a{
    position: relative;
    display: block;
    padding: 2em;
}
.blog__postlink li a::before{
    position: absolute;
    top: 30%;
    color: #eee;
    font-size: 1.8em;
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
}
.blog__postlink li.prev a::before {
    left: 0;
    content: "\f104";
}
.blog__postlink li.next a::before {
    right: 0;
    content: "\f105";
}
.blog__postlink li.next a{
    border-left: 1px solid #eee;
}
@media (hover: hover) {
    .blog__info a:hover{
        text-decoration: underline!important;
    }
}

.pankuzu{
    margin: 15px auto 0;
    font-size: 13px;
    max-width: 1200px;
}
.pankuzu span > span span{
    padding-left: 4px;
}
.pankuzu span > span a{
    color: #000;
    padding-bottom: 2px;
    margin-right: 4px;
    display: inline-block;
}
.pankuzu span > span a:hover{
    border: none;
    padding-bottom: 3px;
}
.pankuzu .breadcrumb_last{
    color: #666;
}
@media only screen and (max-width: 767px){
    .pankuzu{
        margin: 15px 20px 0;
        font-size: 11px;
        max-width: 1100px;
    }
}
